For the complete documentation index, see llms.txt. This page is also available as Markdown.

Team

get

List Employees

Authorizations
X-API-KEYstringRequired
X-BUSINESS-IDstringRequired
X-USER-IDstringRequired
Query parameters
account_typestringOptional
is_verifiedbooleanOptional
orderingstring · enumOptional

Which field to use when ordering the results. Prepend with '-' for descending order.

Possible values:
pageintegerOptional

A page number within the paginated result set.

page_sizeintegerOptional

Number of results to return per page.

searchstringOptional

A search term.

Responses
200Success
application/json
countintegerRequiredExample: 123
nextstring · uri · nullableOptionalExample: http://api.example.org/accounts/?page=4
previousstring · uri · nullableOptionalExample: http://api.example.org/accounts/?page=2
errorsstring[] · nullableOptionalExample: ["error message"]
get/api/team
GET /api/team HTTP/1.1
X-API-KEY: YOUR_API_KEY
X-BUSINESS-ID: YOUR_BUSINESS_ID
X-USER-ID: YOUR_USER_ID
Accept: */*
200Success
{
  "count": 123,
  "next": "http://api.example.org/accounts/?page=4",
  "previous": "http://api.example.org/accounts/?page=2",
  "results": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "full_name": "text",
      "title": "text",
      "mobile_phone": "text",
      "email": "name@gmail.com",
      "verified": true,
      "phone": "text",
      "first_name": "text",
      "last_name": "text",
      "picture": "123e4567-e89b-12d3-a456-426614174000",
      "is_team_member": true,
      "user": "123e4567-e89b-12d3-a456-426614174000",
      "display_name": "text",
      "roles": [
        {
          "id": "123e4567-e89b-12d3-a456-426614174000",
          "name": "text",
          "default_for_new_users": true
        }
      ],
      "language": "en-us",
      "theme": "light",
      "permission_groups": [
        {
          "id": "123e4567-e89b-12d3-a456-426614174000",
          "name": "text"
        }
      ],
      "permissions": [],
      "added_permissions": [
        "text"
      ],
      "revoked_permissions": [
        "text"
      ],
      "email_signature": "text",
      "track_annual_sales_goal": true,
      "annual_sales_goal": "text",
      "start_date": "2026-01-01T00:00:00.000Z",
      "last_login": "2026-01-01T00:00:00.000Z",
      "deleted": true,
      "fields": {
        "id": {
          "id": "text",
          "field_type": "text",
          "display_name": "text",
          "value": {
            "ANY_ADDITIONAL_PROPERTY": "anything"
          }
        }
      },
      "account_type": "user_standard"
    }
  ],
  "errors": [
    "error message"
  ]
}
get

Typeahead List Employees

Authorizations
X-API-KEYstringRequired
X-BUSINESS-IDstringRequired
X-USER-IDstringRequired
Query parameters
account_typestringOptional
include_service_accountsbooleanOptional

When true, include service accounts in results.

is_verifiedbooleanOptional
orderingstring · enumOptional

Which field to use when ordering the results. Prepend with '-' for descending order.

Possible values:
pageintegerOptional

A page number within the paginated result set.

page_sizeintegerOptional

Number of results to return per page.

searchstringOptional

A search term.

Responses
200Success
application/json
countintegerRequiredExample: 123
nextstring · uri · nullableOptionalExample: http://api.example.org/accounts/?page=4
previousstring · uri · nullableOptionalExample: http://api.example.org/accounts/?page=2
errorsstring[] · nullableOptionalExample: ["error message"]
get/api/team/typeahead
GET /api/team/typeahead HTTP/1.1
X-API-KEY: YOUR_API_KEY
X-BUSINESS-ID: YOUR_BUSINESS_ID
X-USER-ID: YOUR_USER_ID
Accept: */*
200Success
{
  "count": 123,
  "next": "http://api.example.org/accounts/?page=4",
  "previous": "http://api.example.org/accounts/?page=2",
  "results": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "email": "name@gmail.com",
      "first_name": "text",
      "last_name": "text",
      "display_name": "text",
      "account_type": "text"
    }
  ],
  "errors": [
    "error message"
  ]
}

Last updated

Was this helpful?